ecos editor blender plugin - Feature #709

Lightsource export support
2024-08-09 12:09 - Fredrick Amnehagen

Status: To do Start date: 2024-08-09
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Backlog Spent time: 0:00 hour
Description

History

#1 - 2024-08-09 12:14 - Fredrick Amnehagen

- Assignee deleted (Fredrick Amnehagen)

#2 - 2024-08-12 19:26 - Fredrick Amnehagen

- Parent task set to #132
